<?php
session_start();
require 'verifica_cookie.php';
require 'conexao.php';
require 'config.php';

if (isset($_SESSION['PEDIDO'])):
    unset($_SESSION['PEDIDO']);
endif;

echo json_encode(['status' => 1, 'total' => 0]);
?>

